## zope.app.component 3.9.3

=== debian/changelog ===
zope.app.component (3.9.3-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:39 +0000

zope.app.component (3.9.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Now includes LICENSE.txt
  * debian/patches/pydeb_workaround.patch: rename the patch created
    automatically by last release, remove adding license from it.
  * debian/copyright: update for copyright change.
  * debian/pydist-overrides: fix typo that added invalid dependency.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 29 Jul 2011 10:39:17 +0300

zope.app.component (3.9.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 16:12:18 -0500

zope.app.component (3.9.2-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Dec 2010 17:14:59 +0200

zope.app.component (3.9.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 17:47:29 +0300

zope.app.component (3.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Workaround van.pydeb bug (LP: #628560) by changing setup.py.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Sep 2010 01:08:48 +0300

zope.app.component (3.8.3-0ubuntu2) karmic; urgency=low

  * Make it work on python2.6
  * Switch to using van.pydeb
  * Set section to zope
  * Move test dependencies to Suggests
  * Add copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 27 Jan 2010 18:24:00 +0200

zope.app.component (3.8.3-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 19:55:53 +0200

python-zope.app.component (3.4.2-1) jaunty; urgency=low

  * New upstream release
  * Add summary and description
  * Add a watch file
  * Bump Standards-Version to 3.8.3 and compat to 5

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 01 Nov 2009 02:04:48 +0200

python-zope.app.component (3.4.1-1ubuntu2) gutsy; urgency=low

  * Once more update dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 14 Apr 2008 16:57:26 +0300

python-zope.app.component (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:29:13 +0300

python-zope.app.component (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
