=== debian/control ===
Source: zope.app.component
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
               python-setuptools, python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4

Package: python-zope.app.component
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends},
         python-zope.component (>= 3.8), python-zope.component-zcml
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Local Zope Component Support
 This package provides various ZCML directives (view, resource) and a user
 interface related to local component management.
