=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.component/zope.app.component-(\d.*)\.tar\.gz
